Subject: [bug#43160] [PATCH v3 1/2] gnu: linux-libre: Compare generated sources against Linux-libre releases.

From: Mark H Weaver <[email-masked]>
Date: Thu, 22 Apr 2021 02:35:40 -0400

Hi Maxim,

Maxim Cournoyer <[email-masked]> writes:

> I was hoping this latest modified patch would meet both our goals
> (strictly verified for the usual case, with an option to switch to
> manual verification of the kernel sources for the exceptional security
> quick releases).
>
> Sorry to have worn you out on this.  I'll leave 2 weeks for the issue to
> settle, hoping you might reconsider.

I'm sorry for not following up on this sooner.  My opinion on this issue
has not changed, but I've run out of energy to continue arguing about
it, and anyway it's probably more important to make the Linux-libre
developers happy.  Do as you think best, and I'll make adjustments on my
private branch as needed.

     Thanks,
       Mark